# Microsoft Developer Studio Generated NMAKE File, Format Version 4.20
# ** DO NOT EDIT **

# TARGTYPE "Win32 (x86) Application" 0x0101

!IF "$(CFG)" == ""
CFG=Mailcl32 - Win32 Debug
!MESSAGE No configuration specified.  Defaulting to Mailcl32 - Win32 Debug.
!ENDIF 

!IF "$(CFG)" != "Mailcl32 - Win32 Release" && "$(CFG)" !=\
 "Mailcl32 - Win32 Debug"
!MESSAGE Invalid configuration "$(CFG)" specified.
!MESSAGE You can specify a configuration when running NMAKE on this makefile
!MESSAGE by defining the macro CFG on the command line.  For example:
!MESSAGE 
!MESSAGE NMAKE /f "Mailcl32.mak" CFG="Mailcl32 - Win32 Debug"
!MESSAGE 
!MESSAGE Possible choices for configuration are:
!MESSAGE 
!MESSAGE "Mailcl32 - Win32 Release" (based on "Win32 (x86) Application")
!MESSAGE "Mailcl32 - Win32 Debug" (based on "Win32 (x86) Application")
!MESSAGE 
!ERROR An invalid configuration is specified.
!ENDIF 

!IF "$(OS)" == "Windows_NT"
NULL=
!ELSE 
NULL=nul
!ENDIF 
################################################################################
# Begin Project
# PROP Target_Last_Scanned "Mailcl32 - Win32 Debug"
MTL=mktyplib.exe
CPP=cl.exe
RSC=rc.exe

!IF  "$(CFG)" == "Mailcl32 - Win32 Release"

# PROP BASE Use_MFC 1
# PROP BASE Use_Debug_Libraries 0
# PROP BASE Output_Dir "WinRel"
# PROP BASE Intermediate_Dir "WinRel"
# PROP Use_MFC 1
# PROP Use_Debug_Libraries 0
# PROP Output_Dir "WinRel"
# PROP Intermediate_Dir "WinRel"
OUTDIR=.\WinRel
INTDIR=.\WinRel

ALL : "$(OUTDIR)\Mailcl32.exe"

CLEAN : 
	-@erase "$(INTDIR)\CASYNCDB.OBJ"
	-@erase "$(INTDIR)\CBASE64.OBJ"
	-@erase "$(INTDIR)\CCONNMGR.OBJ"
	-@erase "$(INTDIR)\CFILEMAP.OBJ"
	-@erase "$(INTDIR)\CHOST.OBJ"
	-@erase "$(INTDIR)\CLIST.OBJ"
	-@erase "$(INTDIR)\CMIME.OBJ"
	-@erase "$(INTDIR)\CPOP3.OBJ"
	-@erase "$(INTDIR)\CSMTP.OBJ"
	-@erase "$(INTDIR)\CSOCKADR.OBJ"
	-@erase "$(INTDIR)\CSOCKET.OBJ"
	-@erase "$(INTDIR)\CSTRLIST.OBJ"
	-@erase "$(INTDIR)\CUUENDEC.OBJ"
	-@erase "$(INTDIR)\CWINSOCK.OBJ"
	-@erase "$(INTDIR)\MAILBOX.OBJ"
	-@erase "$(INTDIR)\MAILCLI.OBJ"
	-@erase "$(INTDIR)\MAILCLI.res"
	-@erase "$(INTDIR)\MAILEDIT.OBJ"
	-@erase "$(INTDIR)\MAILVIEW.OBJ"
	-@erase "$(INTDIR)\PARSDATE.OBJ"
	-@erase "$(INTDIR)\RFC822.OBJ"
	-@erase "$(INTDIR)\tracer.obj"
	-@erase "$(INTDIR)\UTILITY.OBJ"
	-@erase "$(OUTDIR)\Mailcl32.exe"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

# ADD BASE CPP /nologo /MT /W3 /GX /O1 /D "WIN32" /D "NDEBUG" /D "_WINDOWS" /D "_MBCS" /FR /YX /c
# ADD CPP /nologo /MT /W3 /GX /O1 /I ".." /I "..\..\common" /D "WIN32" /D "NDEBUG" /D "_WINDOWS" /D "_MBCS" /YX /c
# SUBTRACT CPP /Fr
CPP_PROJ=/nologo /MT /W3 /GX /O1 /I ".." /I "..\..\common" /D "WIN32" /D\
 "NDEBUG" /D "_WINDOWS" /D "_MBCS" /Fp"$(INTDIR)/Mailcl32.pch" /YX\
 /Fo"$(INTDIR)/" /c 
CPP_OBJS=.\WinRel/
CPP_SBRS=.\.
# ADD BASE MTL /nologo /D "NDEBUG" /win32
# ADD MTL /nologo /D "NDEBUG" /win32
MTL_PROJ=/nologo /D "NDEBUG" /win32 
# ADD BASE RSC /l 0x409 /d "NDEBUG"
# ADD RSC /l 0x409 /i "..\..\common" /d "NDEBUG"
RSC_PROJ=/l 0x409 /fo"$(INTDIR)/MAILCLI.res" /i "..\..\common" /d "NDEBUG" 
BSC32=bscmake.exe
# ADD BASE BSC32 /nologo
# ADD BSC32 /nologo
BSC32_FLAGS=/nologo /o"$(OUTDIR)/Mailcl32.bsc" 
BSC32_SBRS= \
	
LINK32=link.exe
# ADD BASE LINK32 oldnames.lib /nologo /stack:0x10240 /subsystem:windows /machine:IX86
# ADD LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /stack:0x10240 /subsystem:windows /machine:IX86
LINK32_FLAGS=kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib\
 advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib\
 odbccp32.lib /nologo /stack:0x10240 /subsystem:windows /incremental:no\
 /pdb:"$(OUTDIR)/Mailcl32.pdb" /machine:IX86 /def:".\MAILCL32.DEF"\
 /out:"$(OUTDIR)/Mailcl32.exe" 
DEF_FILE= \
	".\MAILCL32.DEF"
LINK32_OBJS= \
	"$(INTDIR)\CASYNCDB.OBJ" \
	"$(INTDIR)\CBASE64.OBJ" \
	"$(INTDIR)\CCONNMGR.OBJ" \
	"$(INTDIR)\CFILEMAP.OBJ" \
	"$(INTDIR)\CHOST.OBJ" \
	"$(INTDIR)\CLIST.OBJ" \
	"$(INTDIR)\CMIME.OBJ" \
	"$(INTDIR)\CPOP3.OBJ" \
	"$(INTDIR)\CSMTP.OBJ" \
	"$(INTDIR)\CSOCKADR.OBJ" \
	"$(INTDIR)\CSOCKET.OBJ" \
	"$(INTDIR)\CSTRLIST.OBJ" \
	"$(INTDIR)\CUUENDEC.OBJ" \
	"$(INTDIR)\CWINSOCK.OBJ" \
	"$(INTDIR)\MAILBOX.OBJ" \
	"$(INTDIR)\MAILCLI.OBJ" \
	"$(INTDIR)\MAILCLI.res" \
	"$(INTDIR)\MAILEDIT.OBJ" \
	"$(INTDIR)\MAILVIEW.OBJ" \
	"$(INTDIR)\PARSDATE.OBJ" \
	"$(INTDIR)\RFC822.OBJ" \
	"$(INTDIR)\tracer.obj" \
	"$(INTDIR)\UTILITY.OBJ" \
	"..\..\MSVCLIBS\CTL3D32.LIB" \
	"..\..\MSVCLIBS\WSOCK32.LIB"

"$(OUTDIR)\Mailcl32.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ELSEIF  "$(CFG)" == "Mailcl32 - Win32 Debug"

# PROP BASE Use_MFC 1
# PROP BASE Use_Debug_Libraries 1
# PROP BASE Output_Dir "WinDebug"
# PROP BASE Intermediate_Dir "WinDebug"
# PROP Use_MFC 1
# PROP Use_Debug_Libraries 1
# PROP Output_Dir "WinDebug"
# PROP Intermediate_Dir "WinDebug"
OUTDIR=.\WinDebug
INTDIR=.\WinDebug

ALL : "$(OUTDIR)\Mailcl32.exe"

CLEAN : 
	-@erase "$(INTDIR)\CASYNCDB.OBJ"
	-@erase "$(INTDIR)\CBASE64.OBJ"
	-@erase "$(INTDIR)\CCONNMGR.OBJ"
	-@erase "$(INTDIR)\CFILEMAP.OBJ"
	-@erase "$(INTDIR)\CHOST.OBJ"
	-@erase "$(INTDIR)\CLIST.OBJ"
	-@erase "$(INTDIR)\CMIME.OBJ"
	-@erase "$(INTDIR)\CPOP3.OBJ"
	-@erase "$(INTDIR)\CSMTP.OBJ"
	-@erase "$(INTDIR)\CSOCKADR.OBJ"
	-@erase "$(INTDIR)\CSOCKET.OBJ"
	-@erase "$(INTDIR)\CSTRLIST.OBJ"
	-@erase "$(INTDIR)\CUUENDEC.OBJ"
	-@erase "$(INTDIR)\CWINSOCK.OBJ"
	-@erase "$(INTDIR)\MAILBOX.OBJ"
	-@erase "$(INTDIR)\MAILCLI.OBJ"
	-@erase "$(INTDIR)\MAILCLI.res"
	-@erase "$(INTDIR)\MAILEDIT.OBJ"
	-@erase "$(INTDIR)\MAILVIEW.OBJ"
	-@erase "$(INTDIR)\PARSDATE.OBJ"
	-@erase "$(INTDIR)\RFC822.OBJ"
	-@erase "$(INTDIR)\tracer.obj"
	-@erase "$(INTDIR)\UTILITY.OBJ"
	-@erase "$(INTDIR)\vc40.idb"
	-@erase "$(INTDIR)\vc40.pdb"
	-@erase "$(OUTDIR)\Mailcl32.exe"
	-@erase "$(OUTDIR)\Mailcl32.ilk"
	-@erase "$(OUTDIR)\Mailcl32.pdb"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

# ADD BASE CPP /nologo /MT /W3 /GX /Zi /Od /D "WIN32" /D "_DEBUG" /D "_WINDOWS" /D "_MBCS" /FR /YX /c
# ADD CPP /nologo /MTd /W3 /Gm /GX /Zi /Od /I ".." /I "..\..\common" /D "WIN32" /D "_DEBUG" /D "_WINDOWS" /D "_MBCS" /YX /c
# SUBTRACT CPP /Fr
CPP_PROJ=/nologo /MTd /W3 /Gm /GX /Zi /Od /I ".." /I "..\..\common" /D "WIN32"\
 /D "_DEBUG" /D "_WINDOWS" /D "_MBCS" /Fp"$(INTDIR)/Mailcl32.pch" /YX\
 /Fo"$(INTDIR)/" /Fd"$(INTDIR)/" /c 
CPP_OBJS=.\WinDebug/
CPP_SBRS=.\.
# ADD BASE MTL /nologo /D "_DEBUG" /win32
# ADD MTL /nologo /D "_DEBUG" /win32
MTL_PROJ=/nologo /D "_DEBUG" /win32 
# ADD BASE RSC /l 0x409 /d "_DEBUG"
# ADD RSC /l 0x409 /i "..\..\common" /d "_DEBUG"
RSC_PROJ=/l 0x409 /fo"$(INTDIR)/MAILCLI.res" /i "..\..\common" /d "_DEBUG" 
BSC32=bscmake.exe
# ADD BASE BSC32 /nologo
# ADD BSC32 /nologo
BSC32_FLAGS=/nologo /o"$(OUTDIR)/Mailcl32.bsc" 
BSC32_SBRS= \
	
LINK32=link.exe
# ADD BASE LINK32 oldnames.lib /nologo /stack:0x10240 /subsystem:windows /debug /machine:IX86
# ADD LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /stack:0x10240 /subsystem:windows /debug /machine:IX86
LINK32_FLAGS=kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib\
 advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib\
 odbccp32.lib /nologo /stack:0x10240 /subsystem:windows /incremental:yes\
 /pdb:"$(OUTDIR)/Mailcl32.pdb" /debug /machine:IX86 /def:".\MAILCL32.DEF"\
 /out:"$(OUTDIR)/Mailcl32.exe" 
DEF_FILE= \
	".\MAILCL32.DEF"
LINK32_OBJS= \
	"$(INTDIR)\CASYNCDB.OBJ" \
	"$(INTDIR)\CBASE64.OBJ" \
	"$(INTDIR)\CCONNMGR.OBJ" \
	"$(INTDIR)\CFILEMAP.OBJ" \
	"$(INTDIR)\CHOST.OBJ" \
	"$(INTDIR)\CLIST.OBJ" \
	"$(INTDIR)\CMIME.OBJ" \
	"$(INTDIR)\CPOP3.OBJ" \
	"$(INTDIR)\CSMTP.OBJ" \
	"$(INTDIR)\CSOCKADR.OBJ" \
	"$(INTDIR)\CSOCKET.OBJ" \
	"$(INTDIR)\CSTRLIST.OBJ" \
	"$(INTDIR)\CUUENDEC.OBJ" \
	"$(INTDIR)\CWINSOCK.OBJ" \
	"$(INTDIR)\MAILBOX.OBJ" \
	"$(INTDIR)\MAILCLI.OBJ" \
	"$(INTDIR)\MAILCLI.res" \
	"$(INTDIR)\MAILEDIT.OBJ" \
	"$(INTDIR)\MAILVIEW.OBJ" \
	"$(INTDIR)\PARSDATE.OBJ" \
	"$(INTDIR)\RFC822.OBJ" \
	"$(INTDIR)\tracer.obj" \
	"$(INTDIR)\UTILITY.OBJ" \
	"..\..\MSVCLIBS\CTL3D32.LIB" \
	"..\..\MSVCLIBS\WSOCK32.LIB"

"$(OUTDIR)\Mailcl32.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ENDIF 

.c{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.cpp{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.cxx{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.c{$(CPP_SBRS)}.sbr:
   $(CPP) $(CPP_PROJ) $<  

.cpp{$(CPP_SBRS)}.sbr:
   $(CPP) $(CPP_PROJ) $<  

.cxx{$(CPP_SBRS)}.sbr:
   $(CPP) $(CPP_PROJ) $<  

################################################################################
# Begin Target

# Name "Mailcl32 - Win32 Release"
# Name "Mailcl32 - Win32 Debug"

!IF  "$(CFG)" == "Mailcl32 - Win32 Release"

!ELSEIF  "$(CFG)" == "Mailcl32 - Win32 Debug"

!ENDIF 

################################################################################
# Begin Source File

SOURCE=\SOURCE\MSVCLIBS\WSOCK32.LIB

!IF  "$(CFG)" == "Mailcl32 - Win32 Release"

!ELSEIF  "$(CFG)" == "Mailcl32 - Win32 Debug"

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\MSVCLIBS\CTL3D32.LIB

!IF  "$(CFG)" == "Mailcl32 - Win32 Release"

!ELSEIF  "$(CFG)" == "Mailcl32 - Win32 Debug"

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CSMTP.CPP
DEP_CPP_CSMTP=\
	"..\..\common\caddrlst.h"\
	"..\..\common\clist.h"\
	"..\..\common\csmtp.h"\
	"..\..\common\cstrlist.h"\
	"..\..\common\cwinsock.h"\
	"..\..\common\myassert.h"\
	".\..\..\..\SOURCE\COMMON\CASYNCDB.H"\
	".\..\..\..\SOURCE\COMMON\CCONNMGR.H"\
	".\..\..\..\SOURCE\COMMON\CHOST.H"\
	".\..\..\..\SOURCE\COMMON\CSOCKADR.H"\
	".\..\..\..\SOURCE\COMMON\CSOCKET.H"\
	

"$(INTDIR)\CSMTP.OBJ" : $(SOURCE) $(DEP_CPP_CSMTP) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CCONNMGR.CPP

!IF  "$(CFG)" == "Mailcl32 - Win32 Release"

DEP_CPP_CCONN=\
	"..\..\common\tracer.h"\
	".\..\..\..\SOURCE\COMMON\CCONNMGR.H"\
	

"$(INTDIR)\CCONNMGR.OBJ" : $(SOURCE) $(DEP_CPP_CCONN) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "Mailcl32 - Win32 Debug"

DEP_CPP_CCONN=\
	"..\..\common\cwinsock.h"\
	"..\..\common\tracer.h"\
	".\..\..\..\SOURCE\COMMON\CASYNCDB.H"\
	".\..\..\..\SOURCE\COMMON\CCONNMGR.H"\
	".\..\..\..\SOURCE\COMMON\CHOST.H"\
	".\..\..\..\SOURCE\COMMON\CSOCKADR.H"\
	".\..\..\..\SOURCE\COMMON\CSOCKET.H"\
	

"$(INTDIR)\CCONNMGR.OBJ" : $(SOURCE) $(DEP_CPP_CCONN) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\RFC822.CPP
DEP_CPP_RFC82=\
	"..\..\common\myassert.h"\
	"..\..\common\rfc822.h"\
	

"$(INTDIR)\RFC822.OBJ" : $(SOURCE) $(DEP_CPP_RFC82) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CUUENDEC.CPP
DEP_CPP_CUUEN=\
	"..\..\common\cuuendec.h"\
	"..\..\common\myassert.h"\
	

"$(INTDIR)\CUUENDEC.OBJ" : $(SOURCE) $(DEP_CPP_CUUEN) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CSOCKET.CPP
DEP_CPP_CSOCK=\
	"..\..\common\cwinsock.h"\
	"..\..\common\myassert.h"\
	".\..\..\..\SOURCE\COMMON\CSOCKADR.H"\
	".\..\..\..\SOURCE\COMMON\CSOCKET.H"\
	

"$(INTDIR)\CSOCKET.OBJ" : $(SOURCE) $(DEP_CPP_CSOCK) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CHOST.CPP
DEP_CPP_CHOST=\
	"..\..\common\cwinsock.h"\
	"..\..\common\myassert.h"\
	".\..\..\..\SOURCE\COMMON\CASYNCDB.H"\
	".\..\..\..\SOURCE\COMMON\CHOST.H"\
	".\..\..\..\SOURCE\COMMON\CSOCKADR.H"\
	

"$(INTDIR)\CHOST.OBJ" : $(SOURCE) $(DEP_CPP_CHOST) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\MAILCLI\MAILCLI.RC
DEP_RSC_MAILC=\
	".\..\..\..\SOURCE\COMMON\ERRNO.RC"\
	".\..\..\..\SOURCE\MAILCLI\MAILCLI.RH"\
	

!IF  "$(CFG)" == "Mailcl32 - Win32 Release"


"$(INTDIR)\MAILCLI.res" : $(SOURCE) $(DEP_RSC_MAILC) "$(INTDIR)"
   $(RSC) /l 0x409 /fo"$(INTDIR)/MAILCLI.res" /i "..\..\common" /i\
 "\SOURCE\MAILCLI" /d "NDEBUG" $(SOURCE)


!ELSEIF  "$(CFG)" == "Mailcl32 - Win32 Debug"


"$(INTDIR)\MAILCLI.res" : $(SOURCE) $(DEP_RSC_MAILC) "$(INTDIR)"
   $(RSC) /l 0x409 /fo"$(INTDIR)/MAILCLI.res" /i "..\..\common" /i\
 "\SOURCE\MAILCLI" /d "_DEBUG" $(SOURCE)


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\MAILCL32.DEF

!IF  "$(CFG)" == "Mailcl32 - Win32 Release"

!ELSEIF  "$(CFG)" == "Mailcl32 - Win32 Debug"

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CMIME.CPP
DEP_CPP_CMIME=\
	"..\..\common\clist.h"\
	"..\..\common\cmime.h"\
	"..\..\common\myassert.h"\
	"..\..\common\rfc822.h"\
	"..\..\common\utility.h"\
	".\..\..\..\SOURCE\COMMON\CFILEMAP.H"\
	

"$(INTDIR)\CMIME.OBJ" : $(SOURCE) $(DEP_CPP_CMIME) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CWINSOCK.CPP
DEP_CPP_CWINS=\
	"..\..\common\cwinsock.h"\
	"..\..\common\myassert.h"\
	

"$(INTDIR)\CWINSOCK.OBJ" : $(SOURCE) $(DEP_CPP_CWINS) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\UTILITY.CPP
DEP_CPP_UTILI=\
	"..\..\common\utility.h"\
	

"$(INTDIR)\UTILITY.OBJ" : $(SOURCE) $(DEP_CPP_UTILI) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CFILEMAP.CPP
DEP_CPP_CFILE=\
	"..\..\common\myassert.h"\
	".\..\..\..\SOURCE\COMMON\CFILEMAP.H"\
	

"$(INTDIR)\CFILEMAP.OBJ" : $(SOURCE) $(DEP_CPP_CFILE) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CASYNCDB.CPP
DEP_CPP_CASYN=\
	"..\..\common\cwinsock.h"\
	"..\..\common\myassert.h"\
	".\..\..\..\SOURCE\COMMON\CASYNCDB.H"\
	

"$(INTDIR)\CASYNCDB.OBJ" : $(SOURCE) $(DEP_CPP_CASYN) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\MAILCLI\MAILCLI.CPP
DEP_CPP_MAILCL=\
	"..\..\common\cwinsock.h"\
	"..\..\common\myassert.h"\
	"..\..\common\tracer.h"\
	".\..\..\..\SOURCE\MAILCLI\MAILCLI.RH"\
	".\..\..\..\SOURCE\MAILCLI\MAILCLIG.H"\
	

"$(INTDIR)\MAILCLI.OBJ" : $(SOURCE) $(DEP_CPP_MAILCL) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\PARSDATE.CPP
DEP_CPP_PARSD=\
	"..\..\common\parsdate.h"\
	

"$(INTDIR)\PARSDATE.OBJ" : $(SOURCE) $(DEP_CPP_PARSD) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\MAILCLI\MAILEDIT.CPP
DEP_CPP_MAILE=\
	"..\..\common\caddrlst.h"\
	"..\..\common\cbase64.h"\
	"..\..\common\clist.h"\
	"..\..\common\csmtp.h"\
	"..\..\common\cstrlist.h"\
	"..\..\common\cuuendec.h"\
	"..\..\common\cwinsock.h"\
	"..\..\common\myassert.h"\
	"..\..\common\rfc822.h"\
	".\..\..\..\SOURCE\COMMON\CASYNCDB.H"\
	".\..\..\..\SOURCE\COMMON\CCONNMGR.H"\
	".\..\..\..\SOURCE\COMMON\CHOST.H"\
	".\..\..\..\SOURCE\COMMON\CSOCKADR.H"\
	".\..\..\..\SOURCE\COMMON\CSOCKET.H"\
	".\..\..\..\SOURCE\MAILCLI\MAILCLI.RH"\
	".\..\..\..\SOURCE\MAILCLI\MAILCLIG.H"\
	

"$(INTDIR)\MAILEDIT.OBJ" : $(SOURCE) $(DEP_CPP_MAILE) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CBASE64.CPP
DEP_CPP_CBASE=\
	"..\..\common\cbase64.h"\
	"..\..\common\myassert.h"\
	

"$(INTDIR)\CBASE64.OBJ" : $(SOURCE) $(DEP_CPP_CBASE) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\MAILCLI\MAILBOX.CPP
DEP_CPP_MAILB=\
	"..\..\common\clist.h"\
	"..\..\common\cpop3.h"\
	"..\..\common\cstrlist.h"\
	"..\..\common\cwinsock.h"\
	"..\..\common\myassert.h"\
	"..\..\common\parsdate.h"\
	"..\..\common\rfc822.h"\
	"..\..\common\utility.h"\
	".\..\..\..\SOURCE\COMMON\CASYNCDB.H"\
	".\..\..\..\SOURCE\COMMON\CCONNMGR.H"\
	".\..\..\..\SOURCE\COMMON\CHOST.H"\
	".\..\..\..\SOURCE\COMMON\CSOCKADR.H"\
	".\..\..\..\SOURCE\COMMON\CSOCKET.H"\
	".\..\..\..\SOURCE\MAILCLI\MAILCLI.RH"\
	".\..\..\..\SOURCE\MAILCLI\MAILCLIG.H"\
	

"$(INTDIR)\MAILBOX.OBJ" : $(SOURCE) $(DEP_CPP_MAILB) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\MAILCLI\MAILVIEW.CPP
DEP_CPP_MAILV=\
	"..\..\common\caddrlst.h"\
	"..\..\common\cbase64.h"\
	"..\..\common\clist.h"\
	"..\..\common\cmime.h"\
	"..\..\common\csmtp.h"\
	"..\..\common\cstrlist.h"\
	"..\..\common\cuuendec.h"\
	"..\..\common\cwinsock.h"\
	"..\..\common\myassert.h"\
	"..\..\common\rfc822.h"\
	".\..\..\..\SOURCE\COMMON\CASYNCDB.H"\
	".\..\..\..\SOURCE\COMMON\CCONNMGR.H"\
	".\..\..\..\SOURCE\COMMON\CFILEMAP.H"\
	".\..\..\..\SOURCE\COMMON\CHOST.H"\
	".\..\..\..\SOURCE\COMMON\CSOCKADR.H"\
	".\..\..\..\SOURCE\COMMON\CSOCKET.H"\
	".\..\..\..\SOURCE\MAILCLI\MAILCLI.RH"\
	".\..\..\..\SOURCE\MAILCLI\MAILCLIG.H"\
	

"$(INTDIR)\MAILVIEW.OBJ" : $(SOURCE) $(DEP_CPP_MAILV) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CSOCKADR.CPP
DEP_CPP_CSOCKA=\
	".\..\..\..\SOURCE\COMMON\CSOCKADR.H"\
	

"$(INTDIR)\CSOCKADR.OBJ" : $(SOURCE) $(DEP_CPP_CSOCKA) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CPOP3.CPP
DEP_CPP_CPOP3=\
	"..\..\common\clist.h"\
	"..\..\common\cpop3.h"\
	"..\..\common\cstrlist.h"\
	"..\..\common\cwinsock.h"\
	"..\..\common\myassert.h"\
	".\..\..\..\SOURCE\COMMON\CASYNCDB.H"\
	".\..\..\..\SOURCE\COMMON\CCONNMGR.H"\
	".\..\..\..\SOURCE\COMMON\CHOST.H"\
	".\..\..\..\SOURCE\COMMON\CSOCKADR.H"\
	".\..\..\..\SOURCE\COMMON\CSOCKET.H"\
	

"$(INTDIR)\CPOP3.OBJ" : $(SOURCE) $(DEP_CPP_CPOP3) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CSTRLIST.CPP
DEP_CPP_CSTRL=\
	"..\..\common\clist.h"\
	"..\..\common\cstrlist.h"\
	"..\..\common\myassert.h"\
	

"$(INTDIR)\CSTRLIST.OBJ" : $(SOURCE) $(DEP_CPP_CSTRL) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CLIST.CPP
DEP_CPP_CLIST=\
	"..\..\common\clist.h"\
	"..\..\common\myassert.h"\
	

"$(INTDIR)\CLIST.OBJ" : $(SOURCE) $(DEP_CPP_CLIST) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=\Source\Common\tracer.cpp
DEP_CPP_TRACE=\
	"..\..\common\tracer.h"\
	

"$(INTDIR)\tracer.obj" : $(SOURCE) $(DEP_CPP_TRACE) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


# End Source File
# End Target
# End Project
################################################################################
